/*
 Theme Name:     Burford
 Description:    Burford is a child them of Centum
 Author:         Sean Killian
 Template:       centum
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../centum/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

@charset "UTF-8";

@font-face {
  font-family: "burford";
  src:url("fontz/burford.eot");
  src:url("fontz/burford.eot?#iefix") format("embedded-opentype"),
    url("fontz/burford.woff") format("woff"),
    url("fontz/burford.ttf") format("truetype"),
    url("fontz/burford.svg#burford") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "burford" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="bicon-"]:before,
[class*=" bicon-"]:before {
  font-family: "burford" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bicon-triangle-down:before {
  content: "\61";
}
.bicon-comment-o:before {
  content: "\62";
}
.bicon-commenting-o:before {
  content: "\63";
}
.bicon-phone:before {
  content: "\64";
}
.bicon-envelope:before {
  content: "\65";
}
.bicon-envelope-o:before {
  content: "\66";
}
.bicon-comments-o:before {
  content: "\67";
}




#header {
	min-height: 90px !important;
}

#footer, #footer p, #footer a {
    color: #aaa;
    font-size: 14px;
}

html, body, div, span {

}



body.home #page-title h1 {
  padding-bottom: 17px;
}



#wrapper {
	background: #fff none repeat scroll 0 0;
	box-shadow: none;
	margin: 0 auto;
	padding: 25px 0 15px;
	width: 100%;
}


p {
    line-height: 26px;
    margin: 0 0 15px;
}


.blog-sidebar h4 {
    font-size: 18px;
}

.blog-sidebar .headline h3 {
    font-size: 18px;
}

ul#menu-main-horizontal li.menu-item-has-children a::after {
	color: #fff;
}



.tp-caption.large_text {

	font-family: Lato !important;
    font-weight: 400 !important;
	text-shadow: 0 2px 2px rgba(48, 48, 48, 0.9) !important;
	color: #ffffff  !important;
	font-size: 2rems !important;
}


.button, input[type="submit"] {
  border: 0 none;
  cursor: pointer;
  display: inline-block;
  font-family: Arial,sans-serif;
  line-height: 17px;
  padding: 9px 12px;
  transition: all 0.1s ease-in-out 0s;
  width: auto;
  font-size: 15px;
}

.mini-ico-chevron-right {
}


span.smallgtext {
	color: #888 !important;
	font-size: 12px !important;
	font-weight: normal !important;
}


h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

h3 {
    font-size: 19px;
    line-height: 34px;
    padding-bottom: 5px;
    padding-top: 15px;
}


.home .slider, .page-id-2104 .slider {
    margin-bottom: 20px;
}


#contact-details {
    margin-top: 15px;
}


#contact-details i {
    margin-right: 4px;
    margin-top: 3px;
}


#contact-details ul.cdtop li {
	font-size: 15px;
}

#contact-details ul.cdbot {
	text-align: right;
	padding-top: 0px;
	font-size: 13px;
}

#contact-details ul.cdbot li {
	text-align: right;
}

#contact-details ul.cdbot li a {
	color: #2968b5;
}

#contact-details ul.cdbot li a:hover {
	color: #004a93;
}



#footer .alignleft {
    border: none;
}


#footer a {
    color: #ffffff;
    text-decoration: none;
}

#footer a:hover {
    color: #666666;
    text-decoration: none;
}


#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: none;
}

#breadcrumbs a {
    text-decoration: none;
}

#breadcrumbs a:hover {
    text-decoration: none;
}

.title-prefix {
	font-size: 14px;
	padding-left: 10px;
}






.artcile-ex {
    line-height: 23px;
}


.articles {
    overflow: hidden;
}

.articles ul {
    margin: 0 0 3px;
}


.articles ul li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border-top: 1px solid #e0e0e0;
	line-height: 22px;
	padding-bottom: 15px !important;
	padding-left: 0 !important;
	padding-right: 0;
	padding-top: 15px !important;
}




.articles ul li::after {
    display: none;
}

.articles ul li:first-child {
    border: medium none;
    padding-top: 0 !important;
}

.articles ul a {
    color: #2968b5;
}

.articles ul a:hover {
	color: #004a93;
}

.artcile-meta {
    display: block;
    font-size: 13px;
}








.square_list li {
	line-height: 26px !important;
    background: rgba(0, 0, 0, 0) url("images/icons/list/list_square.png") no-repeat scroll 3px 12px;
    padding: 0 0 0 16px;
    list-style: none;
}




.profiles-list {
    font-size: 16px;
    line-height: 21px;
    margin: 0 0 30px;
    overflow: hidden;
    padding-bottom: 0;

}
.profiles-list li {
    background: #fafafa none repeat scroll 0 0;
    margin: 0 0 25px;
    overflow: hidden;
    padding: 0 20px 34px;
    position: relative;

}
.profiles-list li::after {
    display: none;
}
.profiles-list img {
    float: left;
    margin: 0 21px 0 -20px;
}


.profiles-list .description {
	line-height: 25px;
	margin: 0 0 -5px;
	overflow: hidden;
	padding: 5px 0 0;
}



.profiles-list p {
    margin: 0 0 9px;
}
.profiles-list a {
    font-weight: bold;
}
.profiles-list a.tel-link {
    color: #000000;
}
.profiles-list a.tel-link:hover {
    color: #35771c;
}
.profiles-list a.more {
    background: #fcfcfc none repeat scroll 0 0;
    bottom: 0;
    font-weight: normal;
    padding: 6px 34px 7px 23px;
    position: absolute;
    right: 0;
}
.profiles-list a.more::before {
    font-size: 10px;
    position: absolute;
    right: 20px;
    top: 12px;
}

.profiles-list h4 a {
    font-weight: normal;
    font-size: 19px;
}




ul.footercontact {

}

ul.footercontact li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 1px 2px 7px 0;
    display: inline;
}



ul.footercontact li a {
	display: inline;
}

.footercontacta, footercontactb {
	margin-left: 8px;
	position: relative;
	top: -2px;
}

.incredible-latest, .latest-post-blog {
    margin-bottom: 1px;
    min-height: 67px;
}

.testimonial {

}

.testimonials-author {
    display: block;
    float: inherit;
    margin-bottom: 20px;
    margin-top: -3px;
    color: #333 !important;
}

.testimonials p {
	margin-bottom: 1px;
}

a.readmore-reviews {
	color: #2968b5 !important;
	display: inline !important;
}

a.readmore-reviews:hover {
	color: #333 !important;
}

cite {
	color: #333;
	display: block;
	font-size: 0.9em;
	font-style: italic;
}

.square_list {
	padding-bottom: 10px;
	margin-top: -10px;
}

img.noborder {
	border: none !important;
}

.page a {
    text-decoration: none;
    color: #2968b5;
}

.page a:hover {
	color: #004a93;
}

#footer img {
	opacity: 0.9;
	position:relative;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
}

#footer img:hover {
	opacity: 1.0;
	position:relative;
	-webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
}





.button.color:hover {
	color: #ffffff !important;
    background: none repeat scroll 0 0 #303030 !important;
}




.button.light:hover {
    color: #fff !important;
}




.button, input[type="submit"] {
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 15px;
}

.icon-box-content h3 {
	padding-top: 5px;
}

.icon-comment::before, .comment .holder::before {
	font-family: "burford";
	content: "c";
	transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	color: #2968b5 !important;
}





#navigation ul ul li a {
}


#navigation ul li a {
  padding: 16px 25px !important;
}


.sd-title {
	display: none !important;
}

.post-tools {
	margin-top: 30px;
}


.homecopy .large-notice {
	text-align: center;
}

.homecopy .large-notice p {
}

.homepad {
    margin-left: 10px;
    margin-right: 10px;
}

#text-4 {
	text-align: right;
}

.homepad .square_list ul {
	padding-top: 10px;
}

.very_big_black {
	font-size: 1.4em !important;
	background-color: #303030 !important;
	color: #ffffff !important;

	background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.4);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
    zoom: 1;

}

.page-id-138 .mini-ico-envelope {
	margin-top: 3px;
	padding-right: 5px;
}

.related-work-holder ul li {
	padding-bottom: 10px;
}


.mtli_pdf {
    background-position: 0 1px !important;
}

.post-meta i {
    margin-top: 3px;
}


.single .post-content ul li {
	background: rgba(0, 0, 0, 0) url("images/icons/list/list_square.png") no-repeat scroll 0 13px;
	line-height: 27px;
	padding: 0 0 0 16px;
   list-style: none;
}



.single .post-content ul {
	line-height: 18px;
	padding-bottom: 10px;
}



.rleft {
	position: relative;
	float: left;
}


.rright img {
    border: medium none;
    margin: 0;
    padding: 0 8px 8px 0;
    width: 84px;
}

.rright {
float: right;
    padding-bottom: 15px;
    position: relative;
    width: 29%;
    }

.rleft {
	float: left;
    position: relative;
    width: 65%;
}


.review-icon {
    float: left;
    padding-bottom: 10px;
    padding-right: 10px;
}


.r-5 {
    background-position: -155px 50px;
}
.r-45 {
    background-position: -155px 72px;
}
.r-4 {
    background-position: -155px 95px;
}
.r-35 {
    background-position: -155px 118px;
}
.r-3 {
    background-position: -155px 139px;
}
.r-25 {
    background-position: -155px 162px;
}
.r-2 {
    background-position: -155px 183px;
}
.r-15 {
    background-position: -155px 207px;
}
.r-1 {
    background-position: -155px 227px;
}
.r-5 {
}
.r-0 {
    background-position: -155px 272px;
}
.stars {
	background-image: url("images/rating_stars.png");
	height: 20px;
	padding-right: 5px;
	width: 100px;
	float: left;
}


.stars-holder {
	float: right;
}



.really_simple_share {
	padding-top: 35px !important;
}









.popform {

}

.popform h3 {
	padding-top: 0;
}


.closeme {
	float: right;
	cursor: pointer;
	display: block;
}



#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#request, #ask {
	width: 40%;
	padding: 20px;
	display:none;
	background: #FFF;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}

#request p, #ask p {
	color: #666;
	text-shadow: none;
}


#gform_wrapper_4, #gform_wrapper_5 {

}

#gform_4 .validation_error, #gform_5 .validation_error {
	display: none;
}

#gform_wrapper_4:after, #gform_wrapper_5:after {
    content:'';
    display:block;
    clear: both;
}

#gform_wrapper_4 ul li, #gform_wrapper_5 ul li {
	background: none;
	padding: 0;
}

#gform_wrapper_4 .gfield_label, #gform_wrapper_5 .gfield_label {
}


#gform_4 .gform_footer, #gform_5 .gform_footer {
    clear: both;
    margin: 0;
    padding: 0;
}

#gform_4 label, #gform_4 .validation_message, #gform_5 label, #gform_5 .validation_message {
	display: none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #ffdfe0;
    border-bottom: none !important;
    border-top: none !important;
    margin-bottom: none !important;
    padding: none !important;
}

#gform_4 input.button, #gform_5 input.button {
    font-size: 0.7em;
    line-height: 16px;
    padding: 5px 7px;
}




/*
#input_4_1 {
	width: 100%;
}

#input_4_2 {
	width: 100%;
}

#input_3_1 {
	width: 100%;
	padding: 7px;
}


#input_3_2 {
	width: 100%;
	height: 15px;
	padding: 8px;
}*/








.home .really_simple_share {
	padding-top: 5px !important;
}

ul#menu-main-horizontal li.menu-item-has-children a::after {

	font-family: "burford";
	content: "a";
	font-size: 10px;
    padding-left: 10px;


}

ul#menu-main-horizontal li ul li a::after {
    content: "" !important;
}

.review-via {
	color: #2968b5 !important;
	font-size: 90%;
}




@media screen and ( max-width: 660px ) {

	.rright img {
	    border: medium none;
	    margin: 0;
	    padding: 0 8px 8px 0;
	    width: 84px;
	    float: right;
	}

	.rright {
	    padding-top: 20px;
	}


}



#wrapper-top {
    background: #fff none repeat scroll 0 0;
    box-shadow: none;
    margin: 0 auto;
    width: 100%;
    padding: 15px 0 15px 0;
}

#wrapper {
	padding-top: 0 !important;
}

#menu-holder {
	background: #303030;
}

#navigation {
	margin-bottom: 0 !important;
}






#navigation ul li a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	color: #ffffff;
	font-size: 16px !important;
	font-weight: 300 !important;
	padding-bottom: 17px;
	padding-left: 10px !important;
	padding-right: 23px !important;
	padding-top: 16px;
}




#navigation ul ul li a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-bottom: 1px solid #404040;
	display: block;
	font-family: Roboto;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 9px 18px;
	width: 150px;
}

#navigation ul ul li a {
	font-size: 14px !important;
}










.pagebuff {
	padding-top: 25px;
}

.blog-sidebar {
	padding-top: 20px;
}






.popular-services {
    padding-bottom: 25px;
}


.popular-services a {
  border: 1px solid #2968b5;
  border-radius: 1px;
  display: inline-table;
  margin: 0 4px 4px 0;
  padding: 6px 10px;
  white-space: nowrap;
  font-size: 90%;
}


.popular-services a.reviewslnk {
    background-color: #eef3f9;
    border: 1px solid #2968b5;
}

.popular-services a:hover {
}



.comment {

    overflow: hidden;
    padding: 3px 0 35px;
}


.comment p {
  line-height: 22px;
  margin-bottom: 15px;
  margin-top: 0px;
  padding-bottom: 5px;
  padding-top: 0px;
}


strong {
  color: #333;
  font-weight: 500;
}



.comment .holder {
  background: #eef3f9 none repeat scroll 0 0;
  overflow: hidden;
  padding: 29px 35px 19px 107px;
  position: relative;

}


/*

.comment-item {
	border-top: 1px solid #dddddd;
}

*/


.comment .holder::before {
    font-size: 45px;
    left: 30px;
    position: absolute;
    top: 32px;
}

.comment .title {
    display: block;
    font-size: 21px;
    font-weight: normal;
    line-height: 26px;
    margin: 0 0 11px;
}


li p {
	line-height: 26px;
}







.blog-sidebar .links {
    font-size: 16px;
    line-height: 23px;
    margin: 0 0 30px;
    overflow: hidden;
}

.blog-sidebar .links ul {
    margin: 0;
}

.blog-sidebar .links li {
    padding: 0 0 12px;
}

.blog-sidebar .links li::after {
    display: none;
}

.blog-sidebar .links a {
    background: #2968b5 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    display: block;
    padding: 13px 35px 15px 56px;
    position: relative;
}

.blog-sidebar .links a:hover {
    background: #23599b none repeat scroll 0 0;
}

.blog-sidebar .links a::after {
    font-size: 16px;
    margin: -8px 0 0;
    position: absolute;
    right: 21px;
    top: 50%;
}

.blog-sidebar .links a::before {
    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll 0 0;
    content: "";
	left: 15px;
    margin: -12px 0 0;
    position: absolute;
    top: 50%;
}






.blog-sidebar .links a.btn-request::before {
  height: 25px;
  width: 30px;
}


.blog-sidebar .links a.btn-ask::before {
  background-position: 0px -25px;
  height: 25px;
  left: 15px;
  width: 30px;
}



.blog-sidebar .links a.btn-phone {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #2968b5;
    color: #2968b5;
}

.blog-sidebar .links a.btn-phone:hover {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #23599b;
    color: #23599b;
}

.blog-sidebar .links a.btn-phone::before {
	  background-position: 0 -50px;
	  height: 25px;
	  left: 15px;
	  width: 30px;
}

.blog-sidebar .links a.btn-phone:hover::before {
    background-position: -29px -50px;
}



.widget ul li {
	padding: 3px 0 6px 12px;
}


.mtli_attachment {
	padding-left: 23px !important;
	padding-top: 1px !important;
}



#breadcrumbs li {
	background: transparent url("images/crumbs.png") no-repeat scroll right center;
	display: inline;
	font-size: 14px;
	margin-right: 3px;
	padding-right: 10px;
}



h3.service {
  padding-top: 0;
}


body.page-id-1597 hr, body.page-id-1538 hr, body.page-id-1542 hr {
  margin-bottom: 20px;
  margin-top: 25px;
  padding: 0;
}


.burford-share-box {
}

.burford-share-box-buttons {
}

.burford-share-box-buttons img {
    opacity: 0.8;
}

.burford-share-box-buttons img:hover {
    opacity: 1;
}

.burford-share-box-button {
    display: block;
    float: left;
    height: auto;
    margin-right: 10px;
    padding-bottom: 5px;
    width: 35px;
}



.widget li a.mr-rotato-prev {
    margin-top: -51px;
}





.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"] {
	padding: 0.313em 0 !important;
	text-indent: 0.5em !important;
	font-weight: 300 !important;
	color: #222222 !important;
}

.gform_wrapper textarea {
	padding: 0.6em 0.7em !important;
	resize: none !important;
	color: #222222 !important;
	font-weight: 300 !important;
}



@media screen and (max-width: 760px) {


	#contact-details {
		float: none !important;
		margin-top: 10px !important;
		padding-bottom: 10px !important;
		text-align: center !important;
	}

	#contact-details ul.cdbot {
		text-align: center !important;
	}

	#text-4 {
		text-align: left;
	}



	.comment .holder {
		padding: 29px 35px 19px 35px;
		position: relative;
	}


	.comment .holder::before {
		display: none;
	}



	#request, #ask {
		width: 80%;
	}



}


.sd-content ul li.share-google-plus-1 {
	display: none !important;
}



#footer .widget ul li:before {
   display: none;
}


#footer li a {
   padding-left: 0;
   margin-left: 0;
}


.widget ul.carousel li {
    padding: 0px;
}
